﻿.QuickLinksfont {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: justify;
	padding-left: 6px;
	height: 12px;
	padding-top: 0px;
	padding-bottom: 0px;
}
.QuickLinksfontHdr  {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: center;
	height: 18px;
	background-color: #E6E6E6;
}
.WebSitebodyfont {
	padding: 3px 25px 5px 40px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
}
.WebSitebodyfontBold {
	padding: 0px 25px 3px 40px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
}
.WebSiteMainHeader{
	padding: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	text-align: center;
	font-weight: bold;
	vertical-align: middle;
}
.PromoLinksfont {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: justify;
	padding-left: 12px;
}
.BodyFontRight {
    font-size: 12px;
    text-align: left;
    font-family: Arial, Helvetica, sans-serif;
}
.BodyFontLeft {
    font-size: 12px;
    text-align: right;
    font-family: Arial, Helvetica, sans-serif;
}
.BodyFontR {
    font-size: 12px;
    text-align: right;
    padding-right: 10px;
    font-family: Arial, Helvetica, sans-serif;
}
.BodyFontL {
    font-size: 12px;
    text-align: left;
    padding-left: 10px;
    font-family: Arial, Helvetica, sans-serif;
}

